Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - Magento EE : deux vulnérabilités

janvier 2017 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut employer plusieurs vulnérabilités de Magento EE.

Produits concernés : Magento EE.

Gravité : 2/4.

Date création : 15/11/2016.

DESCRIPTION DE LA VULNÉRABILITÉ

Plusieurs vulnérabilités ont été annoncées dans Magento EE.

Un attaquant peut provoquer un Cross Site Request Forgery via Form Key, afin de forcer la victime à effectuer des opérations. [grav:2/4]

Un attaquant peut provoquer un Cross Site Scripting via Category, afin d’exécuter du code JavaScript dans le contexte du site web. [grav:2/4]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

https://vigilance.fr/vulnerabilite/...




Voir les articles précédents

    

Voir les articles suivants